<!--
  @description: 澄清
  @Modifier: haoFx
  @routerPath:
  @date: 2020/3/12-10:36
-->
<template>
  <div class="main">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'ClarificationQuestionContent',
  beforeDestroy() {
    sessionStorage.removeItem('setClarification')// 澄清 session-清除
  }
}
</script>

<style scoped lang="less">

</style>
